Skip to content

Crear nuevo límite de crédito

POST
/creditor/credit-limits

Establece un nuevo límite de crédito para un deudor específico

Authorizations

bearerAuth

JWT token de autenticación. Utilice este esquema para autenticar solicitudes con un token JWT.

TypeHTTP (bearer)

Request Body

application/json
JSON
{
"debtorId": "string",
"maxAmount": "string",
"currency": "COP",
"expirationDate": "string",
"terms": {
"interestRate": 0,
"paymentTermDays": 0,
"gracePeriodDays": 0
},
"notes": "string"
}

Responses

Límite de crédito creado exitosamente
application/json
JSON
{
"success": true,
"message": "string",
"creditLimitId": "string",
"debtorId": "string",
"creditorId": "string",
"maxAmount": "string",
"currency": "string",
"status": "string",
"createdAt": "string"
}

Playground

Server
Authorization
Body

Samples

Powered by VitePress OpenAPI